_id: J3XtcVuQo846U1OT
name: Idée fixe
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>Tirer [[/r 1d20]] sur la table des
    @Compendium[foundryvtt-reve-de-dragon.tables-diverses.nbH4v630P7ARaAHk]{Id&eacute;es
    fixes}. Les id&eacute;es fixes prennent effet imm&eacute;diatement et durent
    jusqu&rsquo;&agrave; l&rsquo;extr&ecirc;me fin de l&rsquo;heure du
    Ch&acirc;teau Dormant du lendemain. Si pass&eacute; ce d&eacute;lai,
    l&rsquo;occasion de les manifester ne s&rsquo;est pas
    pr&eacute;sent&eacute;e, la queue prend fin n&eacute;anmoins. Si elles
    entrent en contradiction avec une autre queue de Dragon, retirer.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 0
  hautrevant: false
  categorie: ideefixe
  refoulement: 1
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!J3XtcVuQo846U1OT'

